JSDialog – 1.0.043 Update

If you haven’t received the TJSDialog 1.0.043 update by now, it is because your email host has rejected the email. Please contact me directly to get this solved!

You need this version installed before you can begin using TJSEditDialog.

TJSEditDialog Update
All orders were sent last week. I’m just doing the necessary web page changes before the official announcement.

Comments are closed.